.bsd .site-info {
	clear: both;
	float: none;
	width: 90%;
	max-width: 350px;
	display: block;
	margin: 40px auto;
	color: #fff;
	padding: 10px;
	border: 1px solid #fff;
}

.site-footer img {
	margin-top: 25px;
}

.btn {
	background-color: #3B5F7A;
	border-color: #3B5F7A;
	color: #fff;
}

/* ------- BSD ------- */

.bsd #main {
	background:  #fff;
	padding-bottom: 50px;
}

.bsd.bgimage #main {
	background-position: center center;
	background-repeat: no-repeat;
	 -moz-background-size: cover;
	 -o-background-size: cover;
	 -webkit-background-size: cover;
	background-size: cover;
}

#signup .submit {
	margin-top: 0!important;
}

.bsd.bgimage #signup {
	margin-top: -30px;
}

.bsd.bgimage .post {
	background: #fdfdfd;
	width: 100%;
	max-width: 480px;
	padding: 20px;
}

.bsd.form-right .post {
	float: right;
}

.bsd #signupheader img {
	margin-bottom: 15px;
}

.bsd #signupheader {
	width: 58.5%;
  float: left;
  margin-right: 1.5%;
}

.bsd #signup {
	width: 40%;
	max-width: 400px;
	padding: 7px 15px;
	background-color: #f0f0f0;
	border: 1px solid #ddd;
	float: right;
  margin-top: -25px;
  margin-bottom: 25px;
}

.bsd #signupfooter {
	clear: both;
	display: block;
}

.bsd.bgimage #signupheader,
.bsd.bgimage #signup {
	width: 100%;
	float: none;
	display: block;
	clear: both;
	margin: 0;
}

.bsd.bgimage #signup {
	margin-top: -30px;
  margin-bottom: 10px;
}

.bsd .bgimage #signup,
.bsd .fullwidth #signupheader {
	width: 100%;
	max-width: 800px;
	float: none;
	background: none;
	border: none;
	margin: 0 auto;
}

.bsd .fullwidth table {
	width: 100%;
	max-width: 1200px!important;
}

.bsd h1:first-of-type,
.bsd h2:first-of-type {
	margin-top: 0;
}

.bsd #signup .label {
	margin-left: 0!important;
	padding-left: 0!important;
	white-space: normal!important;
	text-align: left;
	line-height: 1.5;
}

.bsd #signup textarea.form-control {
	margin-bottom: 20px;
}

.bsd #signup .label label {
	color: #000;
	font-size: 16px;
}

.bsd #bsd-field-zip {
	max-width: 150px;
}

.bsd #bsd-field-submit-btn>.label {
	display: none;
}

.bsd #bsd-field-submit-btn>.input {
	margin-top: 5px;
}

.bsd .checkbox,
.bsd .radio,
.bsd #signup .input label {
	display: inline;
}

@media (max-width: 767px) {

	.bsd #signupheader {
		width: 100%;
		display: block;
	  float: none!important;
	  margin-right: 0%;
	}
	
	.bsd #signup {
		width: 100%;
		max-width: 400px;
		display: block;
		float: none!important;
	  margin-top: 0;
	  margin-left: auto;
	  margin-right: auto;
	}
	
	.bsd.bgimage #main {
		background-image: none!important;
	}
	
	.bsd.bgimage .post {
		background: #fff;
		width: 100%;
		max-width: 480px;
		padding: 10px 20px;
		margin: 0 auto;
	}

	.bsd.form-right .post {
		float: none;
		clear: both;
	}
	
	/*.bsd #signupheader {
		width: 100%;
		display: block;
	  float: none!important;
	  margin-right: 0%;
	}
	
	.bsd #signup {
		width: 100%;
		max-width: 400px;
		display: block;
		float: none!important;
	  margin-top: 0;
	  margin-left: auto;
	  margin-right: auto;
	}*/
	
	#signup .checkbox, #signup .radiobutton, #signup .label, #signup .text,
	.form-control {
		margin: 0!important;
		max-width: 320px!important;
	}
	
}

.navbar-nav>li.social>a {
	padding: 15px 0px 8px 20px;
	text-align: center;
}

.social a {
	font-size: 0px !important;
	font-weight: 400;
}

.social a:before {
	font-family: FontAwesome; 
  font-size: 20px; 
  display: inline-block;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
}

.facebook a:before {
  content: '\f09a';
}

.twitter a:before {
  content: '\f099';
}

.youtube a:before {
  content: '\f16a';
}

.googleplus a:before {
  content: '\f0d5';
}

.flickr a:before {
	content: '\f16e';
}